# 
# 
#	  Name: hercules.mk 
#		make include file for Hercules for La Casita 
# 
# 
 
#SC_VRM		=	hercules-2.17.1
SC_VRM		=	hercules-3.03
#SC_URL		= http://www.conmicro.cx/hercules/hercules-2.17.1.tar.gz 
SC_URL		=	http://www.hercules-390.org/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/opt/hercules --disable-nls 
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	
 
